Subject: [PATCH v12 05/16] arm64: Add back cpu_reset routines

From: [email-masked] (Marc Zyngier)
Date: Tue, 01 Dec 2015 09:38:16 +0000

On 30/11/15 20:03, Geoff Levand wrote:

Hi Geoff,

>>> +.align 5
>>
>> Why is this .align directive required?
> 
> In the original proc.S file, this was to align the cpu_reset
> routine.  It has been there since the initial commit of the
> proc.S.  I don't think this alignment is needed, but maybe
> there is some reason it is there that I am not aware of?

None that I can think of, so just drop it - we'll find out pretty
quickly if there was an actual requirement.

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...